.clear-10
{
	width:auto;
	height:10px;
	clear:both;
}
.clear-20
{
	width:auto;
	height:20px;
	clear:both;
}
.clear-30
{
	width:auto;
	height:30px;
	clear:both;
}
.clear-40
{
	width:auto;
	height:40px;
	clear:both;
}
.clear-50
{
	width:auto;
	height:50px;
	clear:both;
}

.credit-tab
{
	background-color:#f7972a;
	color:#FFFFFF;
	padding-top:15px;
	padding-bottom:15px;
}

.job-detail
{
	float:left;
}
.job-detail ul
{
	float:left;
	margin-left:15px;
}
.job-detail ul li
{
	float:left;
	margin-left:15px;
}
.job-detail ul li ul
{
	float:left;
	margin-left:40px;
}
.job-detail ul li ul li
{
	float:left;
}